curl "https://api.scanova.io/bulk-operation/stats/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"total": 12,
"in_progress": 1,
"completed": 10,
"failed": 1
}
批量操作
获取批量操作统计信息
GET /bulk-operation/stats/
GET
/
bulk-operation
/
stats
/
curl "https://api.scanova.io/bulk-operation/stats/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"total": 12,
"in_progress": 1,
"completed": 10,
"failed": 1
}
在 Management API 主机(
范围与列出批量操作一致:账户自己的操作,加上(对于团队账户)共享用户创建的操作,除非该调用是通过账户模拟身份进行的。
api.scanova.io)上获取账户批量操作的汇总统计,使用您的原始 Management API 密钥进行身份验证。
GET https://api.scanova.io/bulk-operation/stats/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
curl "https://api.scanova.io/bulk-operation/stats/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"total": 12,
"in_progress": 1,
"completed": 10,
"failed": 1
}
相关内容
- 列出批量操作——查看这些统计所汇总的底层记录。
- Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200 - application/json
Aggregate counts.
此页面对您有帮助吗?